.banner {
    height: 600px; 
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.banner .row {
    justify-content: space-between;
}
.banner .row .left {
    padding-top: 120px;
    width: 43%;
}
.banner .row .right {
    width: 50%;
    padding-top: 68px;
}
.banner .title {
    font-size: 55px;
    color: var(--white);
    margin-bottom: 30px;
    font-weight: 600;
    line-height: 50px;
    font-family: var(--main-font);
}
.banner .description {
    font-size: 15px;
    color: var(--white);
    font-family: var(--secondary-font);
    line-height: 30px;
}
.banner .image {
    height: 500px;
    object-fit: cover;
    width: 80%;
}
.banner .mobile-image {
    display: none;
}



.about {
    background-repeat: no-repeat;
    height: 500px;
    margin-top: -26px;
    z-index: -1;
    position: relative;
}
.about .row {
    padding-top: 120px;
}
.about .description {
    text-align: center;
    color: var(--black);
    font-size: 16px;
    font-family: var(--secondary-font);
}



.vision {
    margin-bottom: 100px;
    margin-top: -175px;
}
.vision .left-box {
    background-color: var(--yellow);
    text-align: center;
    padding: 40px 90px;
}
.vision .right-box {
    background-color: var(--blue);
    text-align: center;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    vertical-align: middle;
    justify-content: center;
    padding: 40px 140px;
}
.vision .left-box .title {
    color: var(--blue);
    font-family: var(--main-font);
    font-size: 25px;
    font-weight: 800;
    margin-bottom: 15px;
}
.vision .left-box .description {
    color: var(--black);
    font-family: var(--secondary-font);
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 15px;
    font-style: italic;
    position: relative;
    z-index: 1;
}
.vision .right-box .title {
    color: var(--white);
    font-family: var(--main-font);
    font-size: 25px;
    font-weight: 800;
    margin-bottom: 15px;
}
.vision .right-box .description {
    color: var(--white);
    font-family: var(--secondary-font);
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 15px;
    font-style: italic;
}
.vision .back-arrow {
    position: absolute;
    bottom: 0;
    height: 350px;
    width: 450px;
    left: 35%;
}




.director {
    background-repeat: no-repeat;
    height: 580px;
}
.director .custom-div {
    width: 74%;
    padding-top: 100px;
}
.director .custom-div .left {
    width: 30%;
}
.director .custom-div .right {
    width: 70%;
}
.director .title {
    font-family: var(--main-font);
    color: var(--blue);
    font-size: 40px;
    margin-bottom: 20px;
    font-weight: 600;
}
.director .description {
    font-family: var(--secondary-font);
    color: var(--black);
    font-size: 16px;
    margin-bottom: 30px;
    line-height: 25px;
}
.director .name {
    font-family: var(--main-font);
    color: var(--green);
    font-size: 17px;
    font-weight: 600;
}
.director .mobile-images {
    display: none;
}
.director .image {
    height: 300px;
    object-fit: cover;
}
.director .polygon {
    position: absolute;
    left: -100px;
    top: 55px;
    z-index: -1;
}




.privacy {
    background-color: var(--blue);
}
.privacy .mobile-image {
    display: none;
}
.privacy .left .image {
    height: 600px;
    object-fit: cover;
}
.privacy .right {
    padding: 0px 150px;
}
.privacy .right .title {
    font-size: 40px;
    font-family: var(--main-font);
    color: var(--white);
    margin-bottom: 20px;
    font-weight: 700;
}
.privacy .right .description {
    font-size: 16px;
    font-family: var(--secondary-font);
    color: var(--white);
    line-height: 30px;
}
.privacy .shield {
    position: absolute;
    height: 175px;
    width: 175px;
    text-align: center;
}




.sustainability {
    background-color: var(--green);
    padding: 80px 0;
}
.sustainability .title {
    font-size: 40px;
    font-family: var(--main-font);
    color: var(--white);
    margin-bottom: 20px;
    font-weight: 700;
}
.sustainability .description {
    font-size: 16px;
    font-family: var(--secondary-font);
    color: var(--white);
    line-height: 30px;
}
.sustainability .image {
    height: 400px;
    object-fit: cover;
}
.sustainability .mobile-image {
    display: none;
}








/* Responsive */
@media screen and (max-width: 1600px) {
    .banner .image {
        width: 73%;
    }

    .director .custom-div {
        width: 80%;
    }
}

@media screen and (max-width: 1440px) {
    .director .custom-div .left {
        width: 35%;
    }
    .director .custom-div .right {
        width: 65%;
    }
    .privacy .left .image {
        height: 500px;
    }
    .privacy .right {
        padding: 0px 135px;
    }
}

@media screen and (max-width: 1366px) {
    .banner {
        height: 500px;
    }
    .banner .row .left {
        padding-top: 68px;
    }
    .banner .row .right {
        padding-top: 59px;
    }
    .banner .image {
        height: 415px;
    }

    .vision .left-box {
        padding: 20px 60px;
    }


    .privacy .right {
        padding: 0px 100px 0 135px;
    }
}

@media screen and (max-width: 1280px) {
    .banner .image {
        width: 69%;
    }
}

@media screen and (max-width: 1024px) {
    .banner {
        height: 450px;
    }
    .banner .row .left {
        padding-top: 55px;
        width: 46%;
    }
    .banner .row .right {
        padding-top: 50px;
    }
    .banner .image {
        width: 64.5%;
    }
    .banner .title {
        font-size: 45px;
        margin-bottom: 10px;
    }
    .banner .description {
        font-size: 15px;
    }
    .banner .image {
        height: 376px;
    }


    .about .row {
        padding-top: 90px;
    }


    .director .custom-div {
        width: 100%;
        padding-top: 65px;
    }
    .director {
        height: 535px;
    }
    .director .image {
        height: 330px;
    }
    .director .polygon {
        left: -75px;
        top: 75px;
    }
    .privacy .shield {
        height: 125px;
        width: 125px;
    }
    .privacy .right {
        padding: 0px 40px 0 75px;
    }
    .privacy .right .title {
        font-size: 35px;
    }
    .privacy .right .description {
        line-height: 25px;
    }
}

@media screen and (max-width: 768px) {
    .banner {
        background-image: none!important;
        background-color: var(--blue);
        height: auto;
    }
    .banner .right {
        display: none;
    }
    .banner .mobile-image {
        display: block;
        width: 100%;
        margin-bottom: 30px;
    }
    .banner .row .left {
        padding-top: 35px;
        padding-bottom: 35px;
        width: 100%;
    }
    .banner .title {
        margin-bottom: 20px;
    }


    .vision .row .container-fluid {
        padding: 0;
        margin-bottom: 16px;
    }
    .vision .left-box {
        padding: 50px 60px;
    }
    .vision .right-box {
        padding: 50px 60px;
    }


    .director {
        height: auto;
        background-repeat: repeat;
    }
    .director .custom-div {
        padding: 40px 16px;
    }
    .director .custom-div .left {
        display: none;
    }
    .director .custom-div .right {
        width: 100%;
    }
    .director .mobile-images {
        display: block;
        margin-bottom: 45px;
        text-align: center;
    }
    .director .title {
        margin-bottom: 30px;
    }
    .director .polygon {
        left: 100px;
        top: 25px;
    }



    .privacy .shield {
        display: none;
    }
    .privacy .mobile-image {
        display: block;
        margin-bottom: 35px;
    }
    .privacy .left {
        display: none;
    }
    .privacy .right {
        padding: 40px 24px;
        width: 100%;
    }


    .sustainability {
        padding: 0;
    }
    .sustainability .custom-div {
        padding: 40px 16px;
    }
    .sustainability .mobile-image {
        display: block;
        margin-bottom: 45px;
        margin-left: auto;
        margin-right: auto;
    }
    .sustainability .right {
        display: none;
    }
    .sustainability .left {
        width: 100%;
    }
    .sustainability .title {
        margin-bottom: 30px;
    }
}

@media screen and (max-width: 414px) {
    .banner .title {
        font-size: 35px;
    }
    .banner .description {
        font-size: 16px;
    }

    .about .row {
        padding-top: 60px;
    }
    .vision {
        margin-top: -150px;
        margin-bottom: 75px;
    }
    .vision .left-box {
        padding: 30px 10px;
    }
    .vision .right-box {
        padding: 30px 10px;
    }
    .vision .back-arrow {
        height: 293px;
        width: 300px;
        left: 0%;
    }

    .director .title {
        font-size: 30px;
    }
    .director .custom-div {
        padding: 40px 8px;
    }
    .director .image {
        width: 100%;
    }
    .director .polygon {
        left: -120px;
        top: 30px;
    }



    .privacy .right {
        padding: 40px 16px;
    }
    .privacy .right .title {
        font-size: 30px;
    }



    .sustainability .custom-div {
        padding: 40px 8px;
    }
    .sustainability .title {
        font-size: 30px;
    }
    .sustainability .image {
        height: 260px;
    }
    .sustainability .mobile-image {
        margin-bottom: 20px;
    }
    .sustainability .left {
        padding: 0;
    }
}

@media screen and (max-width: 375px) {
}